Get active 4.2 und 2.0